.. image:: https://img.shields.io/badge/licence-AGPL--3-blue.svg
   :target: http://www.gnu.org/licenses/agpl-3.0-standalone.html
   :alt: License: AGPL-3

==================================
Account Analytic – Approved budget
==================================

Enable to specify an approved budget on analytic accounts.
Adds the following fields:
-Materials (monetary)
-Subcontracting (monetary)
-Hours (float)

Configuration
=============

Usage
=====
Install the module and go to an analytic account to set values
for the created fields

Known issues / Roadmap
======================

Credits
=======

Contributors
------------

* Timo Kekäläinen <timo.kekalainen@tawasta.fi>

Maintainer
----------

.. image:: http://tawasta.fi/templates/tawastrap/images/logo.png
   :alt: Oy Tawasta OS Technologies Ltd.
   :target: http://tawasta.fi/

This module is maintained by Oy Tawasta OS Technologies Ltd.
